/* CSS Document */
.sf_form{
	padding:0;
	margin:0;
	border:0;
	display:block;
}

.sf_table{
	margin-bottom:20px;
	border:1px solid #EEE;
	
}

.sf_table th{
	text-align:left;
	background-color:#EEE;
	border:1px dotted #FFF;
}

.sf_table td{
	border:1px dotted #EEE;
}


.sf_field{
	margin-bottom:10px;
}

.sf_field_input textarea{
	min-width:400px;
	min-height:80px;
}


.sf_field_text .sf_field_input input{
	min-width:400px;
}

.sf_preview{
	display:block;
	padding:10px 0px;
}


.sf_preview img[src=""]{
	display:none;
}

.sf_select_multi select{
	min-width:300px;
	min-height:200px;
	max-height: 400px;
	
}

.sf_field1, .sf_field1#sf_field_captcha{
	margin-bottom:20px;
}

.sf_field1.sf_field_text, .sf_field1.sf_field_password{
	margin-bottom:10px;
}

.sf_field1 .sf_field_label{
	margin-bottom:5px;
}

.sf_field1 .sf_field_input{
	position:relative;
}

.sf_error{
	color:#F00;
}

.sf_field1 .sf_error{
	position:absolute;
	top:-17px;
	right:3px;
	color:#FF0000;
	font-size:12px;
}

.sf_field1.sf_field_text input, 
.sf_field1.sf_field_password input, 
.sf_field1.sf_field_textarea textarea{
	position: relative;
	width: 100%;
	height: 50px;
	padding: 0px;
	margin:0;
	background-color: transparent;
	border: 1px solid #5A6E70;
	font-size: 18px;
	line-height: 25px;
	padding-left: 12px;
	box-sizing:border-box !important;
	color: #5A6E70;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

.sf_field1.sf_field_textarea textarea{
	padding-top:12px;
	height:66px;
}

.sf_field1.sf_field_select .sf_field_input_wrap select{
	position: relative;
	width: 100%;
	height: 50px;
	padding: 0px;
	margin:0;	
	background-color: transparent;
	border: 1px solid #5A6E70;
	font-size: 18px;
	line-height: 25px;
	text-indent: 5px;
	color: #5A6E70;
   	-webkit-appearance: none;	
}


.sf_has_error.sf_field1.sf_field_text input,
.sf_has_error.sf_field1.sf_field_password input, 
.sf_has_error.sf_field1.sf_field_textarea textarea,
.sf_has_error.sf_field1.sf_field_select select{
	border: 1px solid #FF0000;
	background-color:#FFEEEE;
}

.sf_captcha{
	padding:5px 0;
}

.captch_change{
	display:inline-block;
	line-height:80px;
	padding-left:50px;
	background-image:url('../images/reload.png');
	background-position:15px center;
	color:#555;
	background-size:24px 24px;
	font-size:16px;
}


.sf_field1 .sf_check, .sf_form1 .sf_link{
	display:block;	
	line-height:22px;
	height:22px;
	font-size:16px;
}

.sf_field1.sf_field_radio .sf_check{
	margin-bottom:5px;
}

.sf_field1 .sf_check i.c{
	display:block;
	float:left;
	text-align:left;
	padding-left:3px;
	width:17px;
	height:20px;
	border:1px solid #5a6e70;
	margin-right:18px;
	font-size:14px;
	font-weight:bold;
	line-height:18px;
	color:#FFF;
	background-color: #FFF;
}

.sf_field1 .sf_check.active i.c{
	background-color: #5a6e70;
}

.sf_note{
	font-size:16px;	
	padding-bottom:20px;	
}


/*BUTTON:REGULAR (RED)*/
.button{
	vertical-align:top;
	display:inline-block;
	min-width: 120px;
	height: 40px;
	padding: 0px 10px !important ;
	font-size: 12px !important;
	line-height: 40px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	text-align: center;
	color: #FFF;
	cursor: pointer;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
	text-decoration:none;
	box-sizing:content-box;
	transition: all 0.3s linear 0s;
	border:none;
	background-color: #f0534b;
	-webkit-appearance: none;
	border-radius:0;
}

.button.disabled, .button.disabled:hover{
	background-color: #8da0a8;
	color: #ffffff;	
	cursor:default;
}

.button.gray{
	background-color: #8da0a8;
	color: #ffffff;	
}

.button.vote{
	background-color:#FFD200;
	color:#52555E; 
}


.button:hover{
	color: #FFF;	
	background-color: #5a6e70;
}

.paint-product .button{
	color: #FFF;		
	background-color: #ED9D21;
}

.paint-product .button:hover{
	color: #FFF;		
	background-color: #5a6e70;
}


.paint-green .button, .button.green{
	color: #FFF;		
	background-color: #00A550;
}

.paint-green .button:hover, .button.green:hover{
	color: #FFF;	
	background-color: #5a6e70;	
}






/*BT (SMALL BUTTONS) */
.bt{
	display:inline-block;
	height: 20px;
	padding: 0px 5px !important ;
	background-color: #f0534b;
	border: 1px solid #f0534b;
	color: #FFF;	
	font-size: 12px !important;
	line-height: 20px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	text-align: center;

	cursor: pointer;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
	text-decoration:none;
	box-sizing:content-box;
	transition: all 0.3s linear 0s;
	vertical-align:middle;
}

.bt:hover {
	background-color: #5a6e70;
	border-color:#5a6e70;
	color:#FFF;
}


/********* SF_FORM CARYOVER TODO: CHECK FOR DUPLICATES ***/



.sf_table{
	border-bottom:1px solid #DDD;
	margin-bottom:10px;
}

.sf_table.borders td,.sf_table.borders th{
	padding:3px 3px;
	border-right:1px solid #CCC;	
	border-bottom:1px solid #CCC;
}

.sf_table.borders tr.f td,.sf_table.borders tr.f th{
	border-top:1px solid #CCC;	
}

.sf_table.borders td.f,.sf_table.borders th.f{
	border-left:1px solid #CCC;	
}


.sf_table tr.odd{
	background-color:#E4E4DC;
}

.sf_table th{
	text-align:left;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	border-top:1px solid #DDD;	
	border-bottom:1px solid #DDD;
}

.sf_table td{
	padding-top:2px;
	padding-bottom:2px;
	padding-right:5px;
	line-height:90%;
}

.sf_info{
	display:block;
	color:#555;
	font-size:14px;
	position:relative;
	padding-left:20px;
	color:#777;
}

.sf_info:before {
    content: "\f05a";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration:none;
	position:absolute;
	left:0;
	top:0;
	font-size:16px;
	color:#BBB;



}


.sf_preview{ 
	padding-top:10px;
	display:inline-block;
	outline:none;
}

.sf_preview img{
	max-width:640px;
	max-height:160px;
	
}

.sf_error{
	color:#C00;
}

.sf_notice{
	color:#519643;
}

.sf_required{
	color:#F90;
	font-weight:bold;
}

.sf_box1{
	border:2px dashed #CCC ;
	padding:5px;
	margin-bottom:20px;
}

.sf_err_box{
	border:1px solid #900 ;
	font-weight:bold;
	background-color:#F03;
	color:#FFF;
	padding:10px;
}

.sf_err_box a{
	text-decoration:underline;
	color:#FFF;

}


.sf_message{
	border:1px solid #360;
	font-weight:bold;
	background-color:#8bae55;
	color:#FFF;
	padding:5px 5px;
	margin-bottom:20px;
	visibility:hidden;
}

.sf_captcha{
	padding-top:5px;
	padding-bottom:5px;
}

/*PLACEHOLDER STYLE*/
::-webkit-input-placeholder {
   color: rgba(0,0,0,0.5);
}

:-moz-placeholder { /* Firefox 18- */
   color: rgba(0,0,0,0.5);
}

::-moz-placeholder {  /* Firefox 19+ */
   color: rgba(0,0,0,0.5);
}

:-ms-input-placeholder {  
   color: rgba(0,0,0,0.5);
}


/*LOAD MORE*/

.button.load_more{
	margin: 0 auto;
	display: block;
	width: 200px;
}

.button.load_busy{
	background:none !important;
	transition:none !important;
}

/*.sf_form1*/

.sf_input_checkbox{
	position:absolute;
	visibility:hidden;
}


#sf_field_shop_interest .sf_field_label{
	padding-top:0;
	
}


.sf_field1.sf_field_radio{
	margin:0;
}

.sf_field1.sf_field_radio .sf_field_label{
	font-size:18px;
	padding:30px 0 20px;
	margin:0;
	
}


.sf_shopup_locations_title{
	font-size:18px;
	padding:0 0 20px;
}

.sf_shopup_locations .sf_field{
	float:left;
	padding-right:37px;
}
